無法使用 iOS 防追蹤功能   官方解釋與 Apple ID 有關

2021-04-29 10:28
日前我們分享過 iPhone 更新 iOS 14.5 後,可以透過設置「允許 App 要求追蹤」功能,去保護自己不被程式追蹤。不過有部份 iPhone 用戶於系統升級後發現,相關功能不但無法使用,顯示和開關制均變成灰色。
 
無法使用 iOS 防追蹤功能   官方解釋與 Apple ID 有關-0

日前 Apple 更新了官網的支援頁面,而且解釋了「允許 App 要求追蹤」功能無法設置的原因,原來全部都與用戶的 Apple ID 有關。相關功能在 3 個情況下無法使用,首先是登入 iPhone 的 Apple ID 帳號屬 18 歲以下的兒童帳號,另外,在 3 日內才剛註冊的 Apple ID 帳號亦暫時無法使用「允許 App 要求追蹤」功能。
 
無法使用 iOS 防追蹤功能   官方解釋與 Apple ID 有關-1

最後,就是由教育機構管理的 Apple ID 或使用了限制追蹤功能的設定檔,都無法使用「允許 App 要求追蹤」功能。不過上述 3 種 Apple ID 狀態,系統都會預設為不准程式作出追蹤,算是終極保障用戶的措施。如果你的 iPhone 在系統升級後,「允許 App 要求追蹤」功能的顯示和開關制變灰,可能需要先了解 Apple ID 的狀態,然後再向 Apple 作進一步查詢。
 
資料來源:lifehacker